<!doctype html>
<html lang="en">
<head>
	<meta charset="utf-8">
	<title>GMDPtoolbox</title>
	<link rel="stylesheet" href="styles.css" type="text/css" media="screen">
	<link rel="stylesheet" type="text/css" href="print.css" media="print">
        <meta name="description" content="Graph-based Markov Decision Processes Toolbox for MATLAB">
        <meta name="keywords" content="Graph-based Markov decision process, GMDP, Toolbox, MATLAB">
	<!--[if IE]><script src="http://html5shiv.googlecode.com/svn/trunk/html5.js"></script><![endif]-->
</head>
<body>
<div id="wrapper"><!-- #wrapper -->

	<nav><!-- top nav -->
		<div class="menu">
		<ul class="dockmenu">
			<li><a href="home.html"><img src="icons/home.png" alt="Home" title="Home" width="64"></a></li> 
			<li><a href="install.html"><img src="icons/down.png" alt="Install" title="Install" width="64"></a></li> 
			<li><a href="documentation.html"><img src="icons/doc.png" alt="Documentation" title="Documentation" width="64"></a></li> 
		</ul>
		</div>
	</nav><!-- end of top nav -->
	
	<header><!-- header -->
		<h1><span class="red">G</span><span class="blue">MDP</span><span class="black">toolbox</span></h1>
		<h2>Matlab tools for Graph-based Markov Decision Processes</h2>
	</header><!-- end of header -->
	
	<div id="main"><!-- #main content and sidebar area -->
			<div id="content"><!-- #content -->
			
        		       <article>
					<h2>Presentation</h2>
					<p>GMDPtoolbox proposes functions related to Graph-based Markov Decision Processes (GMDP). The framework allows to represent and approximately solve Markov Decision Processes (MDP) problems with an underlying spatial structure allowing a factored representation. A factored representation can be a solution for problems too large to be represented and solved by classical MDP tools. For smaller size problems, we suggest to use the <a href="http://inra.fr/mia/T/MDPtoolbox">MDP toolbox</a>.<br>
<br>
The toolbox is under BSD license and currently available for MATLAB. <br>
See the <a href="install.html">Install page</a> for details, clicking on the download icon on top.<br>
<br>
See the <a href="documentation.html">Documentation page</a>, clicking on the document icon on top.<br>
<br>
Article using the GMDPtoolbox: S. Nicols, R. Sabbadin, I. Chadès. Finding the best management policy to eradicateinvasive species from spatial ecological networks withsimultaneous actions. Journal of Applied Ecology 54, 2017. [<a href="https://besjournals.onlinelibrary.wiley.com/doi/pdf/10.1111/1365-2664.12884">paper</a>]
</p>
			       </article>
						
        		       <article>
				 <h2>References</h2>
				        <p>MJ. Cros, JN. Aubertot, N. Peyrard and R. Sabbadin. GMDPtoolbox: A Matlab library for designing spatial management policies. Application to the long-term collective management of an airborne disease. PLoS ONE 12(10), 2017. [<a href="https://doi.org/10.1371/journal.pone.0186014">paper</a>]<br></p>
					<p>MJ. Cros, N. Peyrard and R. Sabbadin. GMDPtoolbox: a Matlab library for solving Graph-based Markov Decision Processes. Journées Francophones sur les Réseaux Bayésiens et les Modèles Graphiques Probabilistes (JFRB), Clermont-Ferrand France, 27-28 juin 2016. [<a href="pub/GMDPtoolbox_JFRB16.pdf">paper</a>][<a href="pub/GMDPtoolbox_JFRB16_slides.pdf">slides</a>]><br></p>
					<p>N. Forsell, N. Peyrard, R. Sabbadin. A framework and a mean-field algorithm for the local control of spatial processes. International Journal of Approximate Reasoning, p 66-86, 2012. [<a href="pub/Forsell_IJAR12.pdf">paper</a>]<br></p>
			       </article>
						
        		       <article>
					<h2>Authors</h2>
					<p>The GMDP framework and the toolbox are developed by <a href="http://www7.inra.fr/mia/T/cros/">MJ. Cros</a>, <a href="http://carlit.toulouse.inra.fr/wikiz/index.php/Nathalie_PEYRARD">N. Peyrard</a> and <a href="http://carlit.toulouse.inra.fr/wikiz/index.php/R%C3%A9gis_SABBADIN">R. Sabbadin</a>, <a href="http://carlit.toulouse.inra.fr/wikiz/index.php/Accueil">MIAT Laboratory</a>, <a href="http://inra.fr">INRA</a> Toulouse, France.</p>

					<h2>Acknowledgements</h2>
					<p>The toolbox has received funding from the European union seventh Framework Programme (FP7/2007-2013) under the grant agreement n°265865.</p>
			       </article>
						
			</div><!-- end of #content -->

		<aside id="sidebar"><!-- sidebar -->
				<h3>News</h3>
				Sep. 2016: version 1.1<br>
                                Jan. 2015: version 1.0<br>
				Nov. 2014: version beta2
                                <br><br>

		</aside><!-- end of sidebar -->

	</div><!-- end of #main content and sidebar-->
	
		<footer>
		<div id="footer-area">

			<div id="footer-outer-block">
					<aside class="footer-segment">
                                        Last update: April 1, 2021
					</aside><!-- end of #fourth footer segment -->

			</div><!-- end of footer-outer-block -->

		</div><!-- end of footer-area -->
	</footer>
	
</div><!-- #wrapper -->
</body>
</html>
